Subject: New Reply Received - Wrong items in package
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 13:32:02 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Wrong items in package  Ticket comment <div dir="auto">Hello ,</div>
<div dir="auto"><br></div>
<div dir="auto">I would first like to this apology is unacceptable. At all . </div>
<div dir="auto"><br></div>
<div dir="auto">A big organization, company like yours should not request me to go to your stores to exchange or return a mistake made by your end . Big stores , respectful companies refund and exchange and compensate the customer for a mistake they made .  They would come bring the item I purchased to my home and  take back the wrong item they put in.</div>
<div dir="auto"><br></div>
<div dir="auto">I find this email extremely disrespectful  and unprofessional coming from your end . Calling urself customer service. You have done nothing in regards to customer service or complaints . </div>
<div dir="auto"><br></div>
<div dir="auto">I have been a customer of ur stores for years and purchased things with thousands  and thousands of dinars  , you can check your database to verify what I say.  I was happy with ur company until I read ur disrespectful email today I am very very disappointed  with your service . </div>
<div dir="auto"><br></div>
<div dir="auto">And I assure I will raise this issue to a highest  level not because of the value of the items but because of the respectful and unprofessional way you handled it . And I vow never to purchase from ur stores again . </div>
<div dir="auto"><br></div>
<div dir="auto">Rama </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 10 Feb 2021 at 8:01 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rana,<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Max) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073491